RubyGems Navigation menu

Reverse dependencies for open_in_browser Latest version of the following gems require open_in_browser

Total downloads 25,319

For this version 80

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.3

Required Rubygems Version: >= 3.2.19

Links: